diff --git a/Make.bat b/Make.bat
index 9ab7773..bf1707c 100644
--- a/Make.bat
+++ b/Make.bat
@@ -247,9 +247,6 @@ GOTO:EOF
     ECHO HELP_PATH = '../../../docs/en_US/html/' >> "%PGBUILDPATH%\web\config_distro.py"
     ECHO MINIFY_HTML = False >> "%PGBUILDPATH%\web\config_distro.py"
 
-    ECHO Creating config_local.py
-    ECHO # Add any configuration changes to this file. > "%PGBUILDPATH%\web\config_local.py"
-
     ECHO Building docs...
     MKDIR "%PGBUILDPATH%\docs\en_US\html"
     IF %ERRORLEVEL% NEQ 0 EXIT /B %ERRORLEVEL%
diff --git a/pkg/mac/build.sh b/pkg/mac/build.sh
index 1faee08..3fdb34f 100755
--- a/pkg/mac/build.sh
+++ b/pkg/mac/build.sh
@@ -156,9 +156,9 @@ _complete_bundle() {
     cp -r $SOURCEDIR/web "$BUILDROOT/$APP_BUNDLE_NAME/Contents/Resources/" || exit 1
     cd "$BUILDROOT/$APP_BUNDLE_NAME/Contents/Resources/web"
     rm -f pgadmin4.db config_local.*
-    echo "SERVER_MODE = False" > config_local.py
-    echo "MINIFY_HTML = False" >> config_local.py
-    echo "HELP_PATH = '../../../docs/en_US/html/'" >> config_local.py
+    echo "SERVER_MODE = False" > config_distro.py
+    echo "MINIFY_HTML = False" >> config_distro.py
+    echo "HELP_PATH = '../../../docs/en_US/html/'" >> config_distro.py
 
     # Remove the .pyc files if any
     cd "$BUILDROOT/$APP_BUNDLE_NAME"
@@ -211,4 +211,4 @@ _build_doc
 _complete_bundle
 _codesign_bundle
 _create_dmg
-_codesign_dmg
\ No newline at end of file
+_codesign_dmg
